当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Firefox-3.5段错误原因
帖子发表于 : 2009-07-21 9:56 

注册: 2008-11-03 16:46
帖子: 52
送出感谢: 0 次
接收感谢: 0 次
最近Firefox-3.5正式版出来了,本人观望了几天后,决定试水。加源,更新,apt安装,一切正常;然后
代码:
firefox-3.5
问题来了:跳出个“段错误”。
代码:
ts@ts-desktop:~$ firefox-3.5
FoxyProxy settingsDir: /home/ts/.mozilla/firefox-3.5/lzkja2dq.default/foxyproxy.xml
段错误
ts@ts-desktop:~$
如当头棒喝,心想,新火狐不应该出这种低级错误啊!插件问题?于是删掉所有配置文件,再运行,依旧段错误;版本冲突?于是卸掉3.0版,重装3.5,还是段错误。……难道是我其他部分的配置文件有问题?(前段时间折腾系统,改了一大堆配置)新建用户,切换用户,开火狐,嗯,终于打开了。好,删掉原来帐户的所有配置文件,登录,开火狐,正常。于是就配置系统,开3D,往面板上加applet。搞好了,开狐狸,……呃,又罢工了……晕啊!再删配置,登录,开火狐,正常;配完compiz开火狐,正常;加applet,开火狐,正常;就剩最后一个applet,是gnome全局菜单,配完了,火狐挂了……原来,火狐和它有仇啊。全局菜单首选项中“启用GTK全局菜单支持”一勾3.5版火狐必挂。所以,开火狐之前要把这勾去掉。


附件:
Screenshot-全局菜单首选项.png
Screenshot-全局菜单首选项.png [ 27.92 KiB | 被浏览 731 次 ]


_________________
我们都在上局域网.
页首
 用户资料  
 
2 楼 
 文章标题 : Re: Firefox-3.5段错误原因
帖子发表于 : 2009-07-21 11:01 
头像

注册: 2008-09-20 14:27
帖子: 631
送出感谢: 1
接收感谢: 0 次
:em11 :em11


页首
 用户资料  
 
3 楼 
 文章标题 : Re: Firefox-3.5段错误原因
帖子发表于 : 2009-07-21 11:09 

注册: 2009-07-13 21:54
帖子: 543
送出感谢: 10
接收感谢: 8
真的很折腾~
感谢分享


_________________
南无阿弥陀佛


页首
 用户资料  
 
4 楼 
 文章标题 : Re: Firefox-3.5段错误原因
帖子发表于 : 2009-11-22 10:34 
头像

注册: 2006-12-22 18:53
帖子: 46
送出感谢: 0 次
接收感谢: 0 次
晕倒,刚也碰到这个问题。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译